---
layout: post
title: "David Bach, John David Mann - The Latte Factor"
description: "The Latte Factor (2019) tells the story of Zoey, a fictional young woman in her late 20s living in Brooklyn. While she has a solid job in Manhattan, she can’t figure out how to save money. Luckily, she meets a wise old man named Henry, who reveals to her the three secrets to financial freedom and, in so doing, changes her life."
image: https://images.blinkist.com/images/books/5cf2a14c6cee070007e047c3/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cf2a16d6cee070008ddbc37" data-chapterno="0">
  <h1>
   What’s in it for me? Meet Zoey, and learn the three secrets to financial freedom.
  </h1>
  <div class="chapter__content">
   <p>
    When was the last time you thought about doing something you longed to do but said to yourself that you simply couldn’t afford it? Whether it’s that dream vacation to Asia or learning to play your favorite instrument, all these things cost money, time and energy that most of us don’t have.
   </p>
   <p>
    But what if having the financial means to achieve your dreams and save up enough money for retirement were actually much easier than you thought? Well, meet Zoey, a fictional character who has the same problems as many of us. She works hard at a well-paying job but still doesn’t manage to break out of the cycle of never having enough money to achieve her goals.
   </p>
   <p>
    In these blinks, we’ll explore the parable of how Zoey managed to break out of the financial prison of her own making with the help of a wise old man called Henry.
   </p>
   <p>
    You’ll also discover
   </p>
   <ul>
    <li>
     how compound interest can make you a millionaire;
    </li>
    <li>
     why automation, not budgeting, is key to financial success; and
    </li>
    <li>
     how saving five dollars a day is enough to reach financial freedom.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1806cee070007e047c4" data-chapterno="1">
  <h1>
   Like so many of us, Zoey can’t afford the life she wants to live.
  </h1>
  <div class="chapter__content">
   <p>
    The main character in these blinks is Zoey, a 27-year-old Brooklynite who works at a travel magazine. Her job pays well, but living in New York is expensive. On top of that, she has both student loans and credit-card debt to pay off. And while her lifestyle isn’t extravagant by any means, she still barely manages to save any money at the end of every month.
   </p>
   <p>
    What’s more, this lack of cash has become a common refrain in her life – whether it’s the photography course she wants to take or her dreams to travel around the world, the answer is always the same: “I can’t afford it.”
   </p>
   <p>
    We pick up on Zoey’s story three years ago, during her Monday morning commute. As usual, before work, she bought a double-shot latte from her local cafe, Helena’s. Inside, the Brooklyn spirit was alive and well – art and photographs graced the cafe’s walls, and the place had a cozy, hipster vibe to it. But one print in particular caught Zoey’s eye – that of a little seaside village at dawn. Even though she only had a moment to glance at the photo while ordering her latte, something about it seemed to call out to her.
   </p>
   <p>
    Continuing her commute with her latte in hand, Zoey arrived at the World Trade Center station. An advertisement appeared on a screen containing a similar photo to that in the cafe. The photograph came with a message: “If you don’t know where you’re going, you might not like where you end up.”
   </p>
   <p>
    This message got her thinking about her own life – where was she going? What were her dreams? And what was she doing to achieve them?
   </p>
   <p>
    Before she could answer these questions, however, she realized she was late for work. So she continued on to her destination – One World Trade Center itself, home of the travel magazine where she worked.
   </p>
   <p>
    A few hours later, it was time for lunch with her boss, Barbara. But Barbara detected something was off about Zoey that day and asked what was on her mind. So, Zoey recounted the story of the print at Helena’s, and how she’d have loved to be able to afford such photos for her own living room.
   </p>
   <p>
    Barbara then gave Zoey a strange suggestion – talk to Henry, the elderly barista at the coffee shop where Zoey gets her morning latte. Ask him about the print and see what he says.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1946cee070008ddbc38" data-chapterno="2">
  <h1>
   Henry introduced Zoey to the Latte Factor.
  </h1>
  <div class="chapter__content">
   <p>
    The next morning, Zoey stopped by Helena’s to take a closer look at the seaside photo. A price tag sat beneath its frame – $1,200. A month’s rent for a single photo.
   </p>
   <p>
    Still, she remained, admiring the photo’s beauty, trying to figure out where it was taken and mumbled names of Greek islands to herself until someone behind her said, “Mykonos.”
   </p>
   <p>
    Nearly spilling her latte, she turned around to meet Henry, the barista Barbara had told her about. After they both admitted their admiration for the photo, Henry asked Zoey: Why didn’t she buy it? She shyly admitted that she couldn’t afford to spend that much on a single photo.
   </p>
   <p>
    Henry then said something that Zoey didn’t expect – he told her that if she could afford the latte she’d just bought, she could afford the photo. While Zoey politely brushed off this statement and hurried off to work, Henry’s perplexing claim stuck with her throughout the day.
   </p>
   <p>
    Wednesday morning arrived, and Zoey was back at Helena’s to pick up her latte. She noticed Henry standing in front of her favorite photo. After striking up another conversation with him, she asked if he’d explain his curious remark from the day before. It was at this point that Henry began sharing his
    <em>
     Three Secrets of Financial Freedom
    </em>
    with her.
   </p>
   <p>
    The first of these was that Zoey had to start to
    <em>
     pay herself first.
    </em>
    That meant that instead of seeing if there was any money left over for herself after all her expenses every month, she should commit to paying herself before anything else. That also meant that even before the state comes in and taxes her income, she should put some money aside for herself in a 401(k) retirement plan.
   </p>
   <p>
    Combine that with compound interest, Henry added, and the money would begin to add up. Just committing five dollars a day to yourself with 10 percent compound interest would mean a saving of $1,885 after just one year. And after 40 years? $948,611. All for the cost of the latte in Zoe’s hand.
   </p>
   <p>
    Zoey’s mind started racing – what if she also brought lunch to work from home instead of spending money at the cafeteria? How much could she accrue if she changed her work-week spending habits and cut her daily expenses by $25? Henry’s figures showed this would result in $3.4 million over 40 years.
   </p>
   <p>
    Zoey sure did have a lot to think about.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1a76cee070007e047c5" data-chapterno="3">
  <h1>
   The next lesson Zoey learned is that budgets are useless, and automation is key to financial freedom.
  </h1>
  <div class="chapter__content">
   <p>
    Another morning, another latte. Zoey was having doubts about this amazing secret to getting her finances in order and decided to approach Henry again to ask him a few more questions.
   </p>
   <p>
    Luckily, he was ready to oblige. While she understood the whole “pay yourself first” part, Zoey explained, she didn’t see herself maintaining the discipline to keep doing that on a regular basis.
   </p>
   <p>
    Henry agreed that this was an unrealistic prospect. It was at that point that he shared the second secret to financial freedom:
    <em>
     don’t budget – make it automatic.
    </em>
   </p>
   <p>
    Sure, budgets might work great for corporations, Henry explained. But when it comes to individual financial planning, it just doesn’t work in practice. People are busy and don’t have time to keep track of every single financial transaction they make.
   </p>
   <p>
    The solution, Henry went on, was to set up an automatic payment system so that when she got her paycheck, a portion of that would automatically be transferred off the taxable – and spendable – grid. After all, you can’t spend money that you can’t access, right?
   </p>
   <p>
    Once the automatic payment system was set up, it would run itself. It would require no discipline or self-control.
   </p>
   <p>
    Think about most companies, Henry remarked, whether it’s your cable provider or local gym, they all automatically take money out of your account, right? They do it for the same reason you should do it – because it’s simple and it works.
   </p>
   <p>
    Zoey was starting to see the light. But then she remembered her friend telling her the previous night that 10 percent compound interest was a thing of the past. She asked Henry: How can one still go about getting such high returns in the modern world?
   </p>
   <p>
    Henry’s answer was simple. Since reliable market data collection began in 1926, the stock market has grown by more than 10 percent every year. Of course, that depends on the year, and the market will always go up and down. But even since the 2008 financial crisis, the trend has continued. In fact, the most conservative stock portfolio would probably earn you around 8 percent per year.
   </p>
   <p>
    It doesn’t matter if it’s 5, 8 or 10 percent, Henry concluded – the point is that compound interest applied on a portion of your pretax income will grow bigger over time. Just make sure it automatically comes out of your account every month.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1bc6cee070008ddbc39" data-chapterno="4">
  <h1>
   Zoey’s boss Barbara taught her about the Three Myths of Money.
  </h1>
  <div class="chapter__content">
   <p>
    Before leaving Helena’s on Thursday morning, Zoey was introduced to one of Henry’s friends, Baron. Henry had helped Baron turn his life around and get his finances in order. Additionally, Baron told a surprised Zoey that Henry owned Helena’s! She was learning more about this mysterious financial whiz by the minute.
   </p>
   <p>
    That morning at work, Barbara came over to Zoey’s desk and asked her whether she’d talked to Henry. Zoey replied in the affirmative, but she was still having doubts. She was convinced that she simply wasn't good with money. Barbara decided it was time to share some of her own wisdom with Zoey, and started to explain the
    <em>
     Three Myths of Money
    </em>
    .
   </p>
   <p>
    The first myth, Barbara said, is that making more money makes you richer.
   </p>
   <p>
    While most people think they have a problem with a lack of income, the issue is usually more that they have a problem with spending. Those who make more money usually just end up spending more of it. The solution? To change the habits governing how you spend the money you already have. Barbara, for example, brought her own lunch to work every day, saving around $15 daily.
   </p>
   <p>
    The second myth, Barbara explained, is that one needs money to make money.
   </p>
   <p>
    Barbara had lost count of the amount of people who’d made remarks along those lines to her. As Henry had explained, it can start with as little as five dollars a day. What’s more, Barbara went on, is that you don’t have to be a mathematician or Wall Street investor to figure out how compound interest works. Quite the contrary – the goal with making money is that it should happen by itself, and that you don’t need to concern yourself with it all the time.
   </p>
   <p>
    Finally, Barbara revealed the third myth of money – that someone else will be there for you to fall back on when times get hard.
   </p>
   <p>
    Whether it’s the government or your family, at the end of the day, you can’t always expect to have someone to help you out. This is especially the case for us women, Barbara explained – we often hope that some Prince Charming will pop out of nowhere and swoop us off our feet when times get rough. But that’s just a fairy tale. Zoey needed to be her own Prince Charming.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1d36cee070007e047c6" data-chapterno="5">
  <h1>
   The final lesson Henry taught Zoey was that you don’t have to wait until retirement to live rich – you can do so now.
  </h1>
  <div class="chapter__content">
   <p>
    On her way to work on Friday, Zoey realized that she’d only heard two of Henry’s three secrets. So, she resolved to find out the third and final secret and stopped by Helena’s to acquire more wisdom from Henry.
   </p>
   <p>
    Henry was happy to oblige and started off by asking Zoey what was important to her. Not in the future, but right now. After a bit of soul-searching, Zoey said that she would love to learn how to take amazing photographs. And in the long term, her dream was to travel the world. After all, it often made her sad that she worked for a travel magazine, but she herself had never left the country.
   </p>
   <p>
    Well, Henry replied, it’s time to put the third secret into action. Paying yourself first, and making that automatic, are all well and good, but you also have to live financially-free in the present. How much does a good photography course cost, Henry inquired? About $600, Zoey answered. Henry smiled. Zoey needed to open up a
    <em>
     dream account,
    </em>
    it seemed. In addition to her 401(k), if she set aside an additional five dollars every day for six months, she’d have enough to take the photography course.
   </p>
   <p>
    But would the dream account be enough for her globetrotting plans? She'd still need to get enough time off work. Henry then explained to her the concept of the
    <em>
     radical sabbatical,
    </em>
    which meant forging the time for himself to travel to over 100 countries. One of the first places he went to was Greece. In fact, the very photo of Mykonos where this all began was taken by Henry himself.
   </p>
   <p>
    With the three secrets now in her grasp, Zoey knew what she needed to do.
   </p>
   <p>
    First, she sat down with her travel magazine’s HR guy and set up a 401(k) account.
   </p>
   <p>
    Then, she opened two dream accounts – one for her photography course and one for travel.
   </p>
   <p>
    Finally, she sat down with Barbara and asked if she could take her own radical sabbatical once every year. She could even work remotely while abroad. Barbara agreed on one condition – that Zoey send her a postcard.
   </p>
   <p>
    Three years have passed since, and Zoey has taken three radical sabbaticals. What’s more, the photos she’s been taking around the world are now being published in the magazine where she works. Zoey is achieving her dreams, and it all started with realizing the true value of a five-dollar latte.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cf2a1e86cee070008ddbc3a" data-chapterno="6">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Through this parable, we’ve learned the three secrets to financial freedom. To begin, always pay yourself first, preferably into a pre-tax account. Next, leave budgeting by the wayside, and instead automate your road to financial freedom. Finally, Zoey’s story showed us how we can live rich both now and in the future by opening up dream accounts. All in all, there’s no excuse for living an unstable financial existence – all you need to save is five dollars per day. In other words, the price of a latte.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Index Card,
     </em>
    </strong>
    <strong>
     by Helaine Olen and Harold Pollack.
    </strong>
   </p>
   <p>
    For Zoey, it was three simple rules that changed her life – a great example that shows us that personal finance doesn’t have to be complicated. But even though Henry’s life lessons seem simple enough, it’s possible to break them down even further.
   </p>
   <p>
    If you’d like to take your financial game to the next level, check out our blinks to
    <em>
     The Index Card.
    </em>
    You’ll be provided with some straightforward, actionable tips on all things personal finance. Whether it’s how to get a good deal on your mortgage, secure quality life insurance or even start your own savings account, these blinks are bound to reveal some secrets to financial security that you didn’t know before.
   </p>
  </div>
 </div>
</article>
